FORUMS
Remove All Ads from XDA

Trying to flash cm13 on Huawei g7 l01

5 posts
Thanks Meter: 2
 
By tupenix, Junior Member on 9th June 2016, 04:15 PM
Post Reply Email Thread
Hi, I am trying to flash cm13 cm-13.0-20160607-UNOFFICIAL-mparus-g760.zip from this site on my Huawei g7 l01.
I keep getting the following,
E:Error executing updater binary in zip '/
I am using twrp and I'm running lollipop 5.1.1 b331.
I have tried various fixes from Google, but none have worked.
Could someone please help?
Here is a section of the log,
environment initialized.
script aborted: This package is for device: g620s,G620S,hwg620s,hwG620S,G620S-L01,g760,G760,hwg760,G760-L01,G760-L03; this device is .
This package is for device: g620s,G620S,hwg620s,hwG620S,G620S-L01,g760,G760,hwg760,G760-L01,G760-L03; this device is .
I:Legacy property environment disabled
Error flashing zip '/external_sd/Download/cm-13.0-20160607-UNOFFICIAL-mparus-g760.zip
E:Error executing updater binary in zip '/
The Following User Says Thank You to tupenix For This Useful Post: [ View ] Gift tupenix Ad-Free
 
 
27th June 2016, 01:07 AM |#2  
Junior Member
Thanks Meter: 0
 
More
Hey there,

i had the same problem on my G7-L01 with kitkat 4.4.4. i couldnt find a solution and just gave up. have you had any luck?
27th June 2016, 07:08 PM |#3  
OP Junior Member
Thanks Meter: 2
 
More
Yes, I used another version of twrp (Google twrp Huawei g7) it won't let me post the link.
The Following User Says Thank You to tupenix For This Useful Post: [ View ] Gift tupenix Ad-Free
30th November 2016, 06:48 PM |#4  
csinef0403's Avatar
Member
Thanks Meter: 2
 
More
Quote:
Originally Posted by tupenix

Hi, I am trying to flash cm13 cm-13.0-20160607-UNOFFICIAL-mparus-g760.zip from this site on my Huawei g7 l01.
I keep getting the following,
E:Error executing updater binary in zip '/
I am using twrp and I'm running lollipop 5.1.1 b331.
I have tried various fixes from Google, but none have worked.
Could someone please help?
Here is a section of the log,
environment initialized.
script aborted: This package is for device: g620s,G620S,hwg620s,hwG620S,G620S-L01,g760,G760,hwg760,G760-L01,G760-L03; this device is .
This package is for device: g620s,G620S,hwg620s,hwG620S,G620S-L01,g760,G760,hwg760,G760-L01,G760-L03; this device is .
I:Legacy property environment disabled
Error flashing zip '/external_sd/Download/cm-13.0-20160607-UNOFFICIAL-mparus-g760.zip
E:Error executing updater binary in zip '/


thats my problem too...thats why id tried to install cm 12.1 and its good to go..... just try to install cm12.1 first before you flash cm13
Post Reply Subscribe to Thread

Guest Quick Reply (no urls or BBcode)
Message:
Previous Thread Next Thread
Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes